﻿#header-report .dg-left-small {
    width:30px
}
#close-report {
    font-size: 20px;
    cursor:pointer;
}
.page-report {
    background: white;
    padding: 60px 15px 10px;
    min-height: 100vh;
    box-sizing: border-box;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}
.device-mode {
    padding-top:15px;
}
.page-report #station-info {
   
}
#page-report-station #detail-station-name {
   
}
#page-report-station #detail-address {
    margin-bottom: 25px;
    padding-left:90px;
}
.page-report #station-info img {
    float: left;
    max-width: 70px;
    display: inline-block;
    margin-top: 3px;
    margin-right: 20px;
}

    .page-report #station-info h3 {
        padding-left: 85px;
        margin: 0;
        font-size: 20px;
    }

    .page-report p {
        font-size:18px;
        margin:10px 0;
    }
    .page-report h4 {
        font-size: 18px;
        margin: 10px 0;
        display:block;
        font-weight:normal;
    }
.page-report .report-options {
        list-style: none;
        padding: 0;
        margin: 0;
    }
.page-report .report-options li {
    margin: 0px 0px 4px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}
.page-report .report-options li a {
    padding: 16px 10px;
    background: #e3f8ff;
    font-size: 22px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: block;
    position: relative;
    color: #000;
}
.page-report .report-options li .icon-chevron-left {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    display: inline-block;
    position: absolute;
    z-index: 0;
    right: 5px;
    top: 18px;
    color: #565656;
}
.page-report .imgAttachment-container {
    position: relative;
    display: inline-block;
}
    .page-report .imgAttachment-container:hover .delete-image-attachment {
        opacity: 1;
    }
.page-report .delete-image-attachment {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 9;
    background: red;
    -webkit-border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: white;
    padding: 2px;
    opacity: .7;
    border: 1px solid white;
    cursor: pointer;
}

    .page-report .station-details {
        list-style: none;
        padding: 0;
    }
.page-report .station-details li{
    margin:5px 0;
    list-style:none;
    padding:0;
}
    .page-report .station-details li h2{
        font-size:18px;
        color:#000;
        margin:0;
    }
    .page-report .station-details li p {
        font-size: 18px;
        color: #000;
        margin: 0;
    }
    .page-report .field-row {
        margin:15px 0;
        position:relative;
    }
    .page-report .field-row label {
        font-size: 18px;
        color: #000;
        margin: 0 0 5px;
        display:inline-block;
    }
    .page-report .field-row input[type="text"],
    .page-report .field-row input[type="file"] {
        font-size: 18px;
        color: #000;
        margin: 0;
        width: 100%;
        border: 1px solid #a0a0a0;
        margin-bottom: 10px;
    }
        .page-report .field-row input[type="text"][disabled] {
            background: #ecebeb;
            padding-right:33px;
        }
            .page-report .field-row #clear-textbox {
                position: absolute;
                right: 10px;
                top: 40px;
                background: none;
                color: #db3131;
                z-index: 9;
                cursor: pointer;
                display:none;
            }
        .page-report .field-row textarea {
            font-size: 18px;
            color: #000;
            margin: 0;
            padding: .5rem;
            width: 100%;
            border: 1px solid #a0a0a0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            -ms-box-sizing: border-box;
            box-sizing: border-box;
        }
        .page-report .field-row input[type="button"] {
            background: #014477;
            color: #fff;
            margin-top:20px;
            font-size: 16px;
            border: 1px solid #014477;
            -webkit-border-radius: 5px;
            -ms-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            cursor:pointer;
        }
        .page-report .field-row a {
            color: #5c9cd6;
            font-size: 18px;
            cursor:pointer;
        }
input + .field-validation-error {
    margin-top: -11px;
}
textarea + .field-validation-error {
    margin-top: -5px;
}
*.error-validation-required + .field-validation-error {
    display:block;
}
.field-validation-error {
    display: none;
    width: 100%;
    margin: 0 0 15px 0;
    background-color: #fcebed;
    border: 1px solid #f2a8af;
    color: #9e1724;
    font-size: 18px;
    padding: 9px;
    box-sizing: border-box;
}

#page-report-thank-you .station-details {
    text-align: center;
    margin: 50px 0;
}
#page-report-thank-you #logo-image {
    width: 100px;
}
#popup-confirmation-outer {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
    background: #00000094;
    display: table;
    width: 100%;
    height: 100%;
}
#popup-confirmation-outer.hide-popup {
    display: none;
}
#popup-confirmation-inner {
    display:table-cell;
    vertical-align:middle;
}
#popup-confirmation {
    box-sizing: border-box;
    background: white;
    width: 96%;
    max-width: 500px;
    margin: 0 auto;
    padding: 25px 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    position: relative;
}
#close-confirmation-popup {
    position: absolute;
    right: 15px;
    top: 25px;
    cursor: pointer;
}
#close-confirmation-popup:hover {
    color: #de2335;
}
#popup-confirmation h3 {
    margin: 5px 0 13px;
    color: #ca1e2e;
    font-size: 23px;
}
#popup-confirmation p {
    margin: 10px 0 20px;
    font-size: 17px;
    font-weight: normal;
}
#popup-buttons {
    display: table;
    width: 100%;
}
#popup-buttons > div{
    display:table-cell;
}
#popup-buttons #left {
    padding-right:4px;
}
#popup-buttons #right {
    padding-left: 4px;
}
#button-proceed-confirmation {
    background-color: #004477;
    color: #fff;
    border: 0;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius:4px;
}
#button-proceed-confirmation:hover {
    background-color: #de2335;
}
#button-cancel-confirmation:hover {
    background-color: #555;
}
#button-cancel-confirmation {
    background-color: #666;
    color: #fff;
    border: 0;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
@media (max-width: 600px) {
        #page-report-station #detail-address {
        padding-left: 70px;
    }
    .page-report #station-info h3 {
        padding-left:70px;
    }
    .page-report #station-info img {
        max-width: 50px;
        margin-right: 0px;
    }
}